usr/share/apps/knewsticker/scripts/Generic.* usr/share/doc/knewsticker-scripts
usr/share/apps/knewsticker/scripts/Readme.* usr/share/doc/knewsticker-scripts
usr/share/apps/knewsticker/scripts/bbc.pl
usr/share/apps/knewsticker/scripts/fyensget.py
usr/share/apps/knewsticker/scripts/newsrss.pl
usr/share/apps/knewsticker/scripts/stock.pl
